uuid: 72dd1f0f-cc86-46e5-95e7-192e4a7deaca
langcode: en
status: true
dependencies:
  module:
    - scn
id: config_sync.module.scn
snapshotSet: config_sync
extensionType: module
extensionName: scn
items: {  }
